Difference between revisions of "Hudson-ci/development/third party libraries/3.0.0M1"

From Eclipsepedia

Jump to: navigation, search
(New page: {{hudson|pageTitle=Library Usage:<br>Hudson 3.0.0 Milestone 1}} == Status == This page reflects the libraries packaged within the Hudson 3.0.0 Milestone 1 build - Work In progress ===...)
 
Line 43: Line 43:
 
*embedded_su4j-1.1.jar
 
*embedded_su4j-1.1.jar
 
*logkit-2.0.jar
 
*logkit-2.0.jar
 +
 +
=== Libraries Due For Downgrade ===
 +
The following jar files should, for IP reasons, be downgraded for this release:
 +
{| width="400" border="1" cellpadding="1" cellspacing="1"
 +
|-
 +
| JAR
 +
| To Version
 +
|-
 +
| stapler
 +
| 1.155
 +
|-
 +
| Stapler-groovy
 +
| 1.155
 +
|-
 +
| Stapler-jelly
 +
| 1.155
 +
|}

Revision as of 06:49, 3 February 2012

Hudson Continuous Integration Server
Website
Download
Community
Mailing ListForumsIRC
Bugzilla
Open
Help Wanted
Bug Day
Contribute
Browse Source
Hudson-bust.png Library Usage:
Hudson 3.0.0 Milestone 1











Contents

Status

This page reflects the libraries packaged within the Hudson 3.0.0 Milestone 1 build - Work In progress

Summary

As Of Date
Total No. JARs
Total No. Libraries needing CQs
Approved CQs
CQs in Parallel Approval
Old CQs awaiting approval
New CQs created for this release so far (upgrades etc.)
Additional CQ's Required

Note: Some CQs cover more than one JAR file hence No. CQ != No. JARs

Libraries Due For Removal

The following jar files should not be present in this release

  • access-modifier-annotation-1.0.jar
  • bridge-method-annotation-1.4.jar
  • crypto-util-1.0.jar
  • embedded_su4j-1.1.jar
  • logkit-2.0.jar

Libraries Due For Downgrade

The following jar files should, for IP reasons, be downgraded for this release:

JAR To Version
stapler 1.155
Stapler-groovy 1.155
Stapler-jelly 1.155